upgrade mv-vmware01 to ESX 4.1

RESOLVED FIXED

Status

RESOLVED FIXED
8 years ago
4 years ago

People

(Reporter: phong, Assigned: phong)

Tracking

other
x86_64
All
Bug Flags:
needs-downtime +

Details

(Assignee)

Description

8 years ago
Need to upgrade this host to 4.1 Update 1 to support new OS (RHEL 6).  This will require downtime for some vms.

mv-ns01
mv-vpn01
mv-pgp01
mv-sectools01
mv-security01
mv-ambience01
(Assignee)

Updated

8 years ago
Flags: needs-downtime+
(Assignee)

Updated

8 years ago
Assignee: server-ops → phong
(Assignee)

Comment 1

8 years ago
done and all the vmware tools has been updated as well.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
Product: mozilla.org → mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.